> This page is for Data API, version v1.
> For other versions, use one of these documentation indexes:
> - v2 (default): https://developers.webflow.com/data/v2.0.0/llms.txt
> - v2 Beta: https://developers.webflow.com/data/v2.0.0-beta/llms.txt
> - v1: https://developers.webflow.com/data/v1.0.0/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.webflow.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.webflow.com/_mcp/server.

# Authorized Info

GET https://api.webflow.com/info

Basic information about the authorization being used.

Reference: https://developers.webflow.com/data/v1.0.0/reference/meta/get-authorized-info

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Headers

- `Accept-Version` (string, optional) — The API version

## Response

### 200

Request was successful

- `_id` (string, optional) — The uniqueID of the authorization
- `createdOn` (string, optional) — The date the authorization was created
- `grantType` (string, optional) — The grant type of the authorization
- `lastUsed` (string, optional) — The date the authorization was last used
- `sites` (list of string, optional) — The sites authorized
- `orgs` (list of string, optional) — The organizations authorized
- `workspaces` (list of string, optional) — The workspaces authorized
- `users` (list of string, optional) — The users authorized
- `rateLimit` (integer, optional) — The default rate limit for the authorization
- `status` (string, optional) — The status of the authorization
- `application` (Application, optional)

## Errors

### 400 Bad Request Error

Request body was incorrectly formatted. Likely invalid JSON being sent up.

- `any`

### 401 Unauthorized Error

Provided access token is invalid or does not have access to requested resource

- `any`

### 404 Not Found Error

Requested resource not found

- `any`

### 429 Too Many Requests Error

The rate limit of the provided access_token has been reached. Please have your application respect the X-RateLimit-Remaining header we include on API responses.

- `any`

### 500 Internal Server Error

We had a problem with our server. Try again later.

- `any`

## Types

### Application

- `_id` (string, optional)
- `description` (string, optional)
- `homepage` (string, optional)
- `name` (string, optional)
- `owner` (string, optional)
- `ownerType` (string, optional)

## Examples

**Response**

```json
{
  "_id": "55818d58616600637b9a5786",
  "createdOn": "2016-10-03T23:12:00.755Z",
  "grantType": "authorization_code",
  "lastUsed": "2016-10-10T21:41:12.736Z",
  "sites": [
    "62f3b1f7eafac55d0c64ef91"
  ],
  "orgs": [
    "551ad253f0a9c0686f71ed08"
  ],
  "workspaces": [],
  "users": [
    "545bbecb7bdd6769632504a7"
  ],
  "rateLimit": 60,
  "status": "confirmed",
  "application": {
    "_id": "55131cd036c09f7d07883dfc",
    "description": "OAuth Testing Application",
    "homepage": "https://webflow.com",
    "name": "Test App",
    "owner": "545bbecb7bdd6769632504a7",
    "ownerType": "Person"
  }
}
```

**SDK Code**

```python Meta_get-authorized-info_example
import requests

url = "https://api.webflow.com/info"

headers = {
    "Accept-Version": "1.0.0",
    "Authorization": "Bearer <token>"
}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript Meta_get-authorized-info_example
const url = 'https://api.webflow.com/info';
const options = {
  method: 'GET',
  headers: {'Accept-Version': '1.0.0', Authorization: 'Bearer <token>'}
};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go Meta_get-authorized-info_example
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://api.webflow.com/info"

	req, _ := http.NewRequest("GET", url, nil)

	req.Header.Add("Accept-Version", "1.0.0")
	req.Header.Add("Authorization", "Bearer <token>")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby Meta_get-authorized-info_example
require 'uri'
require 'net/http'

url = URI("https://api.webflow.com/info")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["Accept-Version"] = '1.0.0'
request["Authorization"] = 'Bearer <token>'

response = http.request(request)
puts response.read_body
```

```java Meta_get-authorized-info_example
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://api.webflow.com/info")
  .header("Accept-Version", "1.0.0")
  .header("Authorization", "Bearer <token>")
  .asString();
```

```php Meta_get-authorized-info_example
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://api.webflow.com/info', [
  'headers' => [
    'Accept-Version' => '1.0.0',
    'Authorization' => 'Bearer <token>',
  ],
]);

echo $response->getBody();
```

```csharp Meta_get-authorized-info_example
using RestSharp;

var client = new RestClient("https://api.webflow.com/info");
var request = new RestRequest(Method.GET);
request.AddHeader("Accept-Version", "1.0.0");
request.AddHeader("Authorization", "Bearer <token>");
IRestResponse response = client.Execute(request);
```

```swift Meta_get-authorized-info_example
import Foundation

let headers = [
  "Accept-Version": "1.0.0",
  "Authorization": "Bearer <token>"
]

let request = NSMutableURLRequest(url: NSURL(string: "https://api.webflow.com/info")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```